/*
Theme Name:   Lumbre
Template:     make
Description:  Lumbre Theme based on Make
Author:       Adam Jones
Author URI:   https://a-m-w.net
Version:      1.0.0
*/

/* polishing to Make Theme */


/* mobile menu padding */
.site-header-main .container {
	padding-left:15px;
	padding-right:15px;
}
.site-navigation .menu-toggle {
	margin-top:0px;
	
}
.site-navigation {
	max-width:70% !important; 
}
.mobile-menu .menu-item {
	line-height:10px !important;
}
@media screen and (max-width: 800px) {
	.site-navigation {
		max-width:100% !important; 
	}
}



/* header titles background color fix */
.cabecera-titulo h3 {
    padding: 10px 0; /* Only vertical padding */
    background: linear-gradient(transparent 70%, #f0f0f0 70%); /* Adjust color and stop point as needed */
    background-clip: text;
    color: transparent;
    display: inline;
    line-height: 1.5; /* Adjust for proper spacing */
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
}
@media screen and (max-width: 800px) {
	.cabecera-titulo h3 {
		font-size:30px !important;
	}
	/* homepage top content alignment */
	.vc_custom_heading.cabecera-titulo.vc_gitem-post-data.vc_gitem-post-data-source-post_title {
		margin-left:36px !important;
	}
	.vc_gitem-post-meta-field-fecha.categoria-cabecera.vc_gitem-align-left  {
		margin-left:26px !important;
	}
	.vc_btn3-container.top-butt.vc_btn3-inline {
		margin-left:20px !important;
	}
}

/* other general page title taming */
.wpb_text_column h1 {
	display: inline;
    padding: 0 10px; /* Adjust padding to ensure background covers just the text */
    margin: 0; /* Ensure no additional margin extends the background */
}
@media screen and (max-width: 800px) {
	.wpb_text_column h1 {
		font-size:40px !important;
	}
}